<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Open the Search Perspective
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="Search_7439470.html">Search</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Open the Search Perspective</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 24, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The Search Perspective can be opened in several different ways:
            </p>
            <ul class="itemize1">
              <li class="stmary-10x-x-109">Click the icon on the <a href="Welcome-Screen-and-Login_7439080.html">Welcome Screen</a>
              </li>
              <li class="itemize">Select “Tools <span class="cmmi-10x-x-109">&gt;</span> Search Tool” in the menu bar
              </li>
              <li class="itemize">Click <img class="confluence-embedded-image" src="attachments/7439474/7766191.png" data-image-src="attachments/7439474/7766191.png" title="070-zeige-SuchwerkzeugPerspektive2.png"/> on the toolbar
              </li>
            </ul>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
